/**
 * @package     Evince_Ourteam
 * @author      Evince Development
 */
.ourteam-list-container{}
.team-left {
    float: left;
    width: 20%;
}
.team-right {
    float: left;
    width: 80%;
    text-align: left;
}
.teamGallery{display: inline;}
.teamGallery li{
    display: inline;
    text-align: left;
    float: left;
    background: #fff;
    margin: 5px 16px 20px 0;
    background-color: #fff;
    width:100%
    padding: 10px;
    box-shadow: 0 0px 18px #ddd;
        
}
.teamGallery .desc{width:100%;}
.teamGallery li:hover{}
.teamGallery li:hover a{text-decoration: none;}
.teamGallery li .member_avatar {
max-width: 100%;
width:auto;
text-align: left;
display: inherit;
}
h2.member_name{font-size: 16px;  margin: 10px 0px; overflow: hidden;}
h2.member_name a{color: #000; text-decoration: none;}
.teamGallery li #greg_description {max-height: 45px; overflow: hidden;}
.ourteam-detail .ourteam-short_desc{ float: left; margin-left: 0; width: 100%; }
.ourteam-description{float: left; margin-top: 10px;}

.read-more {
color: red!important;
margin: 15px 0;
display: inline;
text-transform: uppercase;
}
.read-more :hover{color: red;}



.ourteam-view {
display: inline-block;
width: 100%;
margin-bottom: 35px;

}
.ourteam-image{float: left; width: 40%; margin-right: 20px;text-align: -webkit-center;
border: 1px solid rgba(204, 204, 204, 0.41);
}
.ourteam-image img{max-width: 100%;}
.ourteam-right{float: left; width: 50%;}